﻿.faq-box{
	width: 1000px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 100px;
}
#faq .broadcast-bg{
	min-height: calc(100vh - 491px);
}
.faq-title{
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 20px;
}
.faq-line{
	background-color: #b5b5b5;
	width: 100%;
	height: 1px;
	display: block;
}
.faq-list-box{
	width: 100%;
	display: block;
	font-size: 0;
	padding: 10px 0;
	border-bottom: 1px solid #b5b5b5;

}

.faq-info-icon{
	width: 35px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	padding-right: 15px;
	padding-top: 10px;
}
.faq-info-box{
	width: calc(100% - 50px);
	display: inline-block;
	vertical-align: top;
}
.faq-info-title{
	font-size: 18px;
	display: block;
	position: relative;
	padding: 10px 0;
	cursor: pointer;
	font-weight: 700;
}
.faq-info-title span{
	display: block;
	position: absolute;
	top: 13px;
	right: 0;
}
#faq .editor-box{
	font-size: 16px;
	display: none;
	line-height: 2.5;
	padding-bottom: 10px;
	color: #3d3d3d;
}
.faq-info-icon2{
	transform: rotate(0deg);
	transition: all .4s linear;
}
.faq-info-icon2.active{
	transform: rotate(-90deg);
	transition: all .4s linear;
}
.editor-box b{
	font-weight: bold;
}



.editor-box li { display: list-item }
.editor-box head { display: none }
.editor-box table { display: table }
.editor-box tr { display: table-row }
.editor-box thead { display: table-header-group }
.editor-box tbody { display: table-row-group }
.editor-box tfoot { display: table-footer-group }
.editor-box col { display: table-column }
.editor-box colgroup  { display: table-column-group }
.editor-box td,.editor-box  th { display: table-cell }
.editor-box caption { display: table-caption }
.editor-box th { font-weight: bolder; text-align: center }
.editor-box caption { text-align: center }
.editor-box body { margin: 8px }
.editor-box h1 { font-size: 2em; margin: .67em 0 }
.editor-box h2 { font-size: 1.5em; margin: .75em 0 }
.editor-box h3 { font-size: 1.17em; margin: .83em 0 }
.editor-box h4,
.editor-box p,
.editor-box blockquote,
.editor-box ul,
.editor-box fieldset,
.editor-box form,
.editor-box ol,
.editor-box dl,
.editor-box dir,
.editor-box menu { margin: 1.12em 0 }
.editor-box h5 { font-size: .83em; margin: 1.5em 0 }
.editor-box h6 { font-size: .75em; margin: 1.67em 0 }
.editor-box h1,
.editor-box h2,
.editor-box h3,
.editor-box h4,
.editor-box h5,
.editor-box h6,
.editor-box b, 
.editor-box strong { font-weight: bolder }
.editor-box blockquote  { margin-left: 40px; margin-right: 40px }
.editor-box i,
.editor-box cite,
.editor-box em,
.editor-box var,
.editor-box address { font-style: italic }
.editor-box pre,
.editor-box tt,
.editor-box code,
.editor-box kbd,
.editor-box samp  { font-family: monospace }
.editor-box pre { white-space: pre }
.editor-box button,
.editor-box textarea,
.editor-box input,
.editor-box select { display: inline-block }
.editor-box big { font-size: 1.17em }
.editor-box small,
.editor-box sub,
.editor-box sup { font-size: .83em }
.editor-box sub { vertical-align: sub }
.editor-box sup { vertical-align: super }
.editor-box table { border-spacing: 2px; }
.editor-box thead,
.editor-box tbody,
.editor-box tfoot { vertical-align: middle }
.editor-box td,
.editor-box th { vertical-align: inherit }
.editor-box s,
.editor-box strike,
.editor-box del{ text-decoration: line-through }
.editor-box hr{ border: 1px inset }
.editor-box ol,
.editor-box ul,
.editor-box dir,
.editor-box menu,
.editor-box dd { margin-left: 40px }
.editor-box ol { list-style-type: decimal }
.editor-box ol ul,
.editor-box ul ol,
.editor-box ul ul,
.editor-box ol ol { margin-top: 0; margin-bottom: 0 }
.editor-box u,
.editor-box ins { text-decoration: underline }
.editor-box br:before  { content: "\A" }
.editor-box :before,.editor-box :after { white-space: pre-line }
.editor-box  center { text-align: center }
.editor-box  :link,.editor-box  :visited { text-decoration: underline }
.editor-box  :focus { outline: thin dotted invert }

